Page MenuHomePhabricator

Property: show attributes of groups, parts, states
Closed, ResolvedPublic

t.naumenko moved this task from Backlog to Doing on the Eflete (Sprint W42) board.
t.naumenko moved this task from Backlog to Doing on the Eflete (Sprint W43) board.Oct 25 2017, 4:40 AM
t.naumenko renamed this task from Property: show groups, parts, states and attributes to Property: show attributes of groups, parts, states.
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W43) board.Oct 30 2017, 6:48 AM
t.naumenko moved this task from Backlog to Review on the Eflete (Sprint W44) board.Nov 1 2017, 3:31 AM
t.naumenko moved this task from Backlog to Review on the Eflete (Sprint W45) board.Nov 8 2017, 4:25 AM
rimmed moved this task from Backlog to Review on the Eflete (Sprint W46) board.Nov 15 2017, 4:20 AM
rimmed moved this task from Review to Done on the Eflete (Sprint W46) board.Nov 22 2017, 2:06 AM
t.naumenko closed this task as Resolved.Nov 22 2017, 3:34 AM